@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Open Sans;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Open Sans;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.palette-1 {
  --color-title: #a79e90;
  --color-title-h: 36.521739130434796;
  --color-title-s: 11.558%;
  --color-title-l: 60.98%;
  --color-subtitle: #a79e90;
  --color-subtitle-h: 36.521739130434796;
  --color-subtitle-s: 11.558%;
  --color-subtitle-l: 60.98%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.palette-2 {
  --color-title: #a79e90;
  --color-title-h: 36.521739130434796;
  --color-title-s: 11.558%;
  --color-title-l: 60.98%;
  --color-subtitle: #a79e90;
  --color-subtitle-h: 36.521739130434796;
  --color-subtitle-s: 11.558%;
  --color-subtitle-l: 60.98%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f7f6f4;
  --color-background: #f7f6f4;
  --color-background-h: 40;
  --color-background-s: 15.789%;
  --color-background-l: 96.275%;
  --color-bg-alt: #f2f1ef;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 85%) 0%, hsl(40, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f4;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 15.789%;
  --color-gradient-bg-l: 96.275%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #787063;
  --color-accent-h: 37.14285714285714;
  --color-accent-s: 9.589%;
  --color-accent-l: 42.941%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #BFB6A8 0%, #a79e90 100%);
  --color-background: #BFB6A8;
  --color-background-h: 36.521739130434796;
  --color-background-s: 15.232%;
  --color-background-l: 70.392%;
  --color-bg-alt: #c4bbad;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922.palette-1 {
  --color-title: #a79e90;
  --color-title-h: 36.521739130434796;
  --color-title-s: 11.558%;
  --color-title-l: 60.98%;
  --color-subtitle: #a79e90;
  --color-subtitle-h: 36.521739130434796;
  --color-subtitle-s: 11.558%;
  --color-subtitle-l: 60.98%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922.palette-2 {
  --color-title: #a79e90;
  --color-title-h: 36.521739130434796;
  --color-title-s: 11.558%;
  --color-title-l: 60.98%;
  --color-subtitle: #a79e90;
  --color-subtitle-h: 36.521739130434796;
  --color-subtitle-s: 11.558%;
  --color-subtitle-l: 60.98%;
  --color-accent: #BFB6A8;
  --color-accent-h: 36.521739130434796;
  --color-accent-s: 15.232%;
  --color-accent-l: 70.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f7f6f4;
  --color-background: #f7f6f4;
  --color-background-h: 40;
  --color-background-s: 15.789%;
  --color-background-l: 96.275%;
  --color-bg-alt: #f2f1ef;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 85%) 0%, hsl(40, 20%, 85%) 80%);
  --color-gradient-bg: #f7f6f4;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 15.789%;
  --color-gradient-bg-l: 96.275%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5922.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5922.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #787063;
  --color-accent-h: 37.14285714285714;
  --color-accent-s: 9.589%;
  --color-accent-l: 42.941%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #BFB6A8 0%, #a79e90 100%);
  --color-background: #BFB6A8;
  --color-background-h: 36.521739130434796;
  --color-background-s: 15.232%;
  --color-background-l: 70.392%;
  --color-bg-alt: #c4bbad;
  --color-gradient: linear-gradient(45deg, hsl(76.522, 20%, 70.392%) 0%, hsl(36.522, 20%, 70.392%) 80%);
  --color-gradient-bg: #bfb6a8;
  --color-gradient-bg-h: 36.521739130434796;
  --color-gradient-bg-s: 15.232%;
  --color-gradient-bg-l: 70.392%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F5F2ED;
  --color-accent-h: 37.499999999999865;
  --color-accent-s: 28.571%;
  --color-accent-l: 94.51%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(62.5, 28.571%, 85%) 0%, hsl(37.5, 28.571%, 85%) 80%);
  --color-gradient-bg: #f5f2ed;
  --color-gradient-bg-h: 37.499999999999865;
  --color-gradient-bg-s: 28.571%;
  --color-gradient-bg-l: 94.51%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927.palette-1 {
  --color-title: #dbd8d4;
  --color-title-h: 34.285714285714285;
  --color-title-s: 8.861%;
  --color-title-l: 84.51%;
  --color-subtitle: #dbd8d4;
  --color-subtitle-h: 34.285714285714285;
  --color-subtitle-s: 8.861%;
  --color-subtitle-l: 84.51%;
  --color-accent: #F5F2ED;
  --color-accent-h: 37.499999999999865;
  --color-accent-s: 28.571%;
  --color-accent-l: 94.51%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(62.5, 28.571%, 85%) 0%, hsl(37.5, 28.571%, 85%) 80%);
  --color-gradient-bg: #f5f2ed;
  --color-gradient-bg-h: 37.499999999999865;
  --color-gradient-bg-s: 28.571%;
  --color-gradient-bg-l: 94.51%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927.palette-2 {
  --color-title: #dbd8d4;
  --color-title-h: 34.285714285714285;
  --color-title-s: 8.861%;
  --color-title-l: 84.51%;
  --color-subtitle: #dbd8d4;
  --color-subtitle-h: 34.285714285714285;
  --color-subtitle-s: 8.861%;
  --color-subtitle-l: 84.51%;
  --color-accent: #F5F2ED;
  --color-accent-h: 37.499999999999865;
  --color-accent-s: 28.571%;
  --color-accent-l: 94.51%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefdfd;
  --color-background: #fefdfd;
  --color-background-h: 0;
  --color-background-s: 33.333%;
  --color-background-l: 99.412%;
  --color-bg-alt: #f9f8f8;
  --color-gradient: linear-gradient(45deg, hsl(25, 33.333%, 85%) 0%, hsl(0, 33.333%, 85%) 80%);
  --color-gradient-bg: #fefdfd;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 99.412%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5927.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5927.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aaa7a2;
  --color-accent-h: 37.50000000000008;
  --color-accent-s: 4.494%;
  --color-accent-l: 65.098%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F5F2ED 0%, #dbd8d4 100%);
  --color-background: #F5F2ED;
  --color-background-h: 37.499999999999865;
  --color-background-s: 28.571%;
  --color-background-l: 94.51%;
  --color-bg-alt: #f0ede8;
  --color-gradient: linear-gradient(45deg, hsl(62.5, 28.571%, 85%) 0%, hsl(37.5, 28.571%, 85%) 80%);
  --color-gradient-bg: #f5f2ed;
  --color-gradient-bg-h: 37.499999999999865;
  --color-gradient-bg-s: 28.571%;
  --color-gradient-bg-l: 94.51%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E4E2DD;
  --color-accent-h: 42.857142857142684;
  --color-accent-s: 11.475%;
  --color-accent-l: 88.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(82.857, 20%, 85%) 0%, hsl(42.857, 20%, 85%) 80%);
  --color-gradient-bg: #e4e2dd;
  --color-gradient-bg-h: 42.857142857142684;
  --color-gradient-bg-s: 11.475%;
  --color-gradient-bg-l: 88.039%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931.palette-1 {
  --color-title: #cbc9c4;
  --color-title-h: 42.85714285714286;
  --color-title-s: 6.306%;
  --color-title-l: 78.235%;
  --color-subtitle: #cbc9c4;
  --color-subtitle-h: 42.85714285714286;
  --color-subtitle-s: 6.306%;
  --color-subtitle-l: 78.235%;
  --color-accent: #E4E2DD;
  --color-accent-h: 42.857142857142684;
  --color-accent-s: 11.475%;
  --color-accent-l: 88.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(82.857, 20%, 85%) 0%, hsl(42.857, 20%, 85%) 80%);
  --color-gradient-bg: #e4e2dd;
  --color-gradient-bg-h: 42.857142857142684;
  --color-gradient-bg-s: 11.475%;
  --color-gradient-bg-l: 88.039%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931.palette-2 {
  --color-title: #cbc9c4;
  --color-title-h: 42.85714285714286;
  --color-title-s: 6.306%;
  --color-title-l: 78.235%;
  --color-subtitle: #cbc9c4;
  --color-subtitle-h: 42.85714285714286;
  --color-subtitle-s: 6.306%;
  --color-subtitle-l: 78.235%;
  --color-accent: #E4E2DD;
  --color-accent-h: 42.857142857142684;
  --color-accent-s: 11.475%;
  --color-accent-l: 88.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fcfbfb;
  --color-background: #fcfbfb;
  --color-background-h: 0;
  --color-background-s: 14.286%;
  --color-background-l: 98.627%;
  --color-bg-alt: #f7f6f6;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 85%) 0%, hsl(0, 20%, 85%) 80%);
  --color-gradient-bg: #fcfbfb;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 14.286%;
  --color-gradient-bg-l: 98.627%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5931.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5931.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9a9893;
  --color-accent-h: 42.857142857142925;
  --color-accent-s: 3.349%;
  --color-accent-l: 59.02%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E4E2DD 0%, #cbc9c4 100%);
  --color-background: #E4E2DD;
  --color-background-h: 42.857142857142684;
  --color-background-s: 11.475%;
  --color-background-l: 88.039%;
  --color-bg-alt: #dfddd8;
  --color-gradient: linear-gradient(45deg, hsl(82.857, 20%, 85%) 0%, hsl(42.857, 20%, 85%) 80%);
  --color-gradient-bg: #e4e2dd;
  --color-gradient-bg-h: 42.857142857142684;
  --color-gradient-bg-s: 11.475%;
  --color-gradient-bg-l: 88.039%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FDFBF8;
  --color-accent-h: 35.9999999999998;
  --color-accent-s: 55.556%;
  --color-accent-l: 98.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 55.556%, 85%) 0%, hsl(36, 55.556%, 85%) 80%);
  --color-gradient-bg: #fdfbf8;
  --color-gradient-bg-h: 35.9999999999998;
  --color-gradient-bg-s: 55.556%;
  --color-gradient-bg-l: 98.235%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936.palette-1, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936.palette-1 {
  --color-title: #e3e1de;
  --color-title-h: 36;
  --color-title-s: 8.197%;
  --color-title-l: 88.039%;
  --color-subtitle: #e3e1de;
  --color-subtitle-h: 36;
  --color-subtitle-s: 8.197%;
  --color-subtitle-l: 88.039%;
  --color-accent: #FDFBF8;
  --color-accent-h: 35.9999999999998;
  --color-accent-s: 55.556%;
  --color-accent-l: 98.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 55.556%, 85%) 0%, hsl(36, 55.556%, 85%) 80%);
  --color-gradient-bg: #fdfbf8;
  --color-gradient-bg-h: 35.9999999999998;
  --color-gradient-bg-s: 55.556%;
  --color-gradient-bg-l: 98.235%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936.palette-2, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936.palette-2 {
  --color-title: #e3e1de;
  --color-title-h: 36;
  --color-title-s: 8.197%;
  --color-title-l: 88.039%;
  --color-subtitle: #e3e1de;
  --color-subtitle-h: 36;
  --color-subtitle-s: 8.197%;
  --color-subtitle-l: 88.039%;
  --color-accent: #FDFBF8;
  --color-accent-h: 35.9999999999998;
  --color-accent-s: 55.556%;
  --color-accent-l: 98.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffffe;
  --color-background: #fffffe;
  --color-background-h: 60;
  --color-background-s: 100%;
  --color-background-l: 99.804%;
  --color-bg-alt: #fafaf9;
  --color-gradient: linear-gradient(45deg, hsl(85, 100%, 85%) 0%, hsl(60, 100%, 85%) 80%);
  --color-gradient-bg: #fffffe;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 99.804%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d5936.palette-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936.palette-saturated, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936.palette-saturated-3, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d5936.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b1afad;
  --color-accent-h: 30;
  --color-accent-s: 2.5%;
  --color-accent-l: 68.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FDFBF8 0%, #e3e1de 100%);
  --color-background: #FDFBF8;
  --color-background-h: 35.9999999999998;
  --color-background-s: 55.556%;
  --color-background-l: 98.235%;
  --color-bg-alt: #f8f6f3;
  --color-gradient: linear-gradient(45deg, hsl(61, 55.556%, 85%) 0%, hsl(36, 55.556%, 85%) 80%);
  --color-gradient-bg: #fdfbf8;
  --color-gradient-bg-h: 35.9999999999998;
  --color-gradient-bg-s: 55.556%;
  --color-gradient-bg-l: 98.235%;
}
.theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.NW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.NW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slides.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.NW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated .slide-logo.NW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-saturated-3 .slide-logo.NW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.SE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.SW, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.NE, .theme-699fa991033f2891ed8d591c.deck-69c60ed1eee775f95db138e9 .slide.ps-699fa991033f2891ed8d592c.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}